/* == top menu == */
#menu{
  float: right;
  margin-top: -15px;
}

#menu ul {
  margin: 0;
  padding: 0;
}
#menu ul li{
  position: relative;
  display: inline-block;
  list-style: none;
  overflow: hidden;  
  text-align: left;
}
#menu ul li a{
  display: block;
  height: 80px;
  width: 102px;
  background-image: url(../images/nav_bg.jpg);
  background-repeat: no-repeat;
}
#menu ul li.selected a, #menu ul li.selected a:hover{
  background-image: url(../images/nav_bg_selected.jpg);
  background-repeat: no-repeat;
  text-decoration: none;
}

#menu ul li a:hover {
  background-image: url(../images/nav_bg_hover.jpg);
  background-repeat: no-repeat;
  text-decoration: none;
}
#menu ul li .spacer{
  display: block;
  bottom: 8px;
  left: 10px;
  position: absolute;
  color: #656565;
  font-size: 10px;
  line-height: 11px;
  text-transform: uppercase;
  text-decoration: none;
}
#menu ul li.selected .spacer, #menu ul li:hover .spacer{
  color: #fff;
  text-decoration: none;
}

/* == left sub-nav == */
#left ul {
  margin: 0;
  padding: 0;
}
#left ul li {
    display: block;
    height: auto;
    list-style: outside none none;
}


 #left ul li span{
  /*background-color: #fe0700;*/
  background-color: #FFF;
  color : #000;
}

#left ul li a{
  display: inline-block;
    font-size: 15px;
    font-weight: 400;
    width: 100%;
    text-decoration: none;
    text-transform: capitalize;
}
#left ul li span{
  color: #000;
  padding:11px 0 10px 10px;
  font-weight: 600;
  display:block;
  margin-top:2px;
  font-size:15px;
}

/*=== child css == */
#left ul li ul li{
    display: block;
    height: auto;
    list-style: outside none none;
}
#left ul li  ul li span{
  background-color: white;
  
}

#left ul li ul li a{
  display: inline-block;
    font-size: 15px;
    font-weight: 400;
    padding: 6px 0 6px 10px;
    width: 95%;
    text-decoration: none;
    text-transform: capitalize;
	color: #000 !important;
	    margin-top:2px !important;
}
#left ul li ul li#current a, #left ul li ul li span, #left ul li ul li a:hover{
  color: #000;
  padding:6px 0 6px 10px !important;
  font-weight: 600;
  display:block;

}
#left ul li ul li#current a span{
  background-color: #fe0700 !important;
    color: #fff !important;
	
	
}

/* == bottom menu == */
#footerleft{
}

#footerleft ul{
  margin: 0;
  padding: 0;
}

#footerleft ul li{
  display: inline;
  padding-right: 10px;
}

#footerleft ul li a{
  color: #aaa;
}

/* == footer menu == */
#footerright ul.joomla-nav {
  margin: 0 0 10px 0;
  padding: 0;
}
#footerright ul.joomla-nav li{
  display: inline;
  list-style: none;
  text-align: left;
  margin-left: 15px;
}
#footerright ul.joomla-nav li a{
  text-transform: uppercase;
  color: #5b5b5b;
}
#footerright ul.joomla-nav li a:hover{
}

#left ul > li > a > span,#left ul > li > span{
	background-color: #fe0700;
    color: #fff;
}

.moduletable_menu ul li.selected span{background:#4B4E57 !important;}
.moduletable_menu ul li.selected > span{background:#fe0700 !important;  color: #fff !important;}

.moduletable_menu ul li.selected ul li span{background:#fff !important;}
#left ul li ul li#current a span{background:#4B4E57 !important}
#left ul li#current{background:#4B4E57 !important}
.moduletable_menu ul li ul li:hover{background:#4B4E57}
.moduletable_menu ul li ul li:hover a span{background:#4B4E57 !important; color:#fff !important;}
.moduletable_menu ul li:hover > a span{background:#fe0700 !important; color:#fff !important;}
.moduletable_menu ul li:hover > span{background:#fe0700 !important; color:#fff !important;}
 .moduletable_menu ul li#current.selected span {
    color: #fff;
}

.moduletable_menu ul > li:hover > a span ,.moduletable_menu ul > li:hover > span{
    background-color: #4b4e57 !important;
}
#left ul li.selected {
    margin-top: 2px;
}
#left ul li.item125 span {
    background-color: #fff;
    color: #000;
}

